Summary: Conditions Database
Name: CondDBMySQL
Version: 0.5.11
Release: 10.5hepx1a
License: GPL
Vendor: JLC
Group: System Environment/Libraries
Source: %{name}_ILC-%{version}.tgz
Patch0: %{name}_ILC-%{version}-macosx10.5.patch
BuildRoot: %{_tmppath}/%{name}-root

%description
Conditions database for ILC

%prep
%setup -n %{name}
%patch0 -p1 -b .macosx


%build
./configure --prefix=%{_usr} --with-mysql-inc=%{_usr}/include/mysql --with-mysql-lib=%{_usr}/lib \
                      --with-conddbprofile=localhost:mydb:calvin:hobbes
make 

%install
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc doc
%{_usr}/bin/*
%{_usr}/lib/*
%{_usr}/include/*

%changelog
* Fri Mar 20 2009 Keisuke Fujii <keisuke.fujii@kek.jp> 0.5.11-10.5hepx1a
- 1st release on MacOSX 10.5
